/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "2574"; */
"Email:" = "E メール :";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "2576"; */
"Password:" = "パスワード :";

/* Class = "NSTextFieldCell"; title = "Sign in to publish your site or"; ObjectID = "5I3-Xb-xgJ"; */
"Sign in to publish your site or" = "サインインしてサイトを公開、または";

/* Class = "NSButtonCell"; title = "Sign Up"; ObjectID = "Cfq-ew-7AG"; */
"Sign Up" = "サインアップ";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "K8S-5L-NAW"; */
"Show password" = "パスワードを表示";